---
title: Meeting Minutes 2024-02-20
date: 2024-02-20
attendees:
  - lancealbertson,oregonstateuniversity
  - maximillianschmidt,oregonstateuniversity
  - stangowen,ibm
  - toshaanbharvani,vantosh
draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

1. OPF HUB Requests
   * Active
     * [#200523: Request by format-ripper](https://requests.openpower.foundation/Ticket/Display.html?id=200523)
       * Waiting on reply for firewall issue
       * Max will ping
   * Ongoing
   * Resolved/Closed
2. Bare Metal Nodes
   * With physical worker nodes out of commission (for OpenShift), we technically have 3 more bare metal checkout machines
     * Pre-install Ubuntu 22.04 and AlmaLinux 9 on two nodes
     * Possibly look into adding third node as OpenStack with PCI-passthru for FPGA.
     * Max checked out oph9 for Open-CE building (main builder being checked for hardware issues)
3. Other Items
   * OSS-NA Session Mini Hardware Summit discussion (April 15, 2024 Seattle)
     * Chris, Lance, and Max submitted titles, abstracts, and bios to James for presentations
   * RDO + OKD - CentOS willing to work on things found in both
     * Biweekly open hour to discuss or leverage help
   * Ansible automation
     * Topics around Z mainframes and Linux on POWER
     * Provenance of software working on POWER
       * Gather a bit more interest in open source

## Next meeting

{{< localdatetime date="2024-03-05" time="17:30" >}}
